Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

mps_optimize with firmware 4.15 on Rx6600

 
SOLVED
Go to solution
Toine_1
Regular Advisor

mps_optimize with firmware 4.15 on Rx6600

Hello,

When I tried to set mps_optimize to on via the EFI console I got an unsupported error.
I tried this on a Rx6600 with Firmware 4.15.
Is this only supported on blades?

Shell> IOCONFIG mps_optimize on
ioconfig: PCIe MPS optimization is not supported.
Exit status code: Unsupported

Regards,

Toine
3 REPLIES 3
Zygmunt Krawczyk
Honored Contributor
Solution

Re: mps_optimize with firmware 4.15 on Rx6600

Look for output of the command:

Shell> ioconfig

Is MPS optimization listed?

Do you have PCI-Express slots in your rx6600?
cnb
Honored Contributor

Re: mps_optimize with firmware 4.15 on Rx6600

It depends upon your system configuration. Which backplane do you have installed?

http://h18000.www1.hp.com/products/quickspecs/12596_div/12596_div.HTML

Rgds,
Highlighted
Toine_1
Regular Advisor

Re: mps_optimize with firmware 4.15 on Rx6600

Hi,

You are correct the backplane is:

HP rx6600 PCI-X 2.0 IO Backplane

Thanks for the help.


/Toine